package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussImgReflect;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussImgReflectMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussImgReflect record);

    int insertSelective(TbPlussImgReflect record);

    TbPlussImgReflect selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussImgReflect record);

    int updateByPrimaryKey(TbPlussImgReflect record);
}